div.today{
border:1px solid #000000;
background-color:#fbfbfb;
font-weight:bold;
text-align:center;
padding:0px;
margin:0;
}
div.today:hover,over{
color:#000000;
padding-top:0px;
cursor:pointer;
}


.zile_empty {
padding:0px;
margin:0;
}

input.next_btn {
margin:0;
padding:0;
}
input.next_btn:hover,over {
opacity: 0.7;
filter: alpha(opacity = 70);
}

input.prev_btn {
margin:0;
padding:0;
}
input.prev_btn:hover,over {
opacity: 0.7;
filter: alpha(opacity = 70);

}

div.event {
background-image:url(img/event_bg.png);
background-repeat:no-repeat;
background-position:center;
border:1px solid #ad0000;
text-decoration:none;
color:#FFFFFF;
text-align:center;
cursor:pointer;
padding:0px;
margin:0;
} 
div.event:hover,over {
border:1px solid #070707;
color:#FFFFFF;
text-decoration:none;
}




div.normal {
background-color:#ededed;
border:1px solid #d3d3d3;
text-align:center;
padding:0px;
margin:0px;
color:#555555;
text-decoration:none;
}

div.normal:hover,over {
background-color:#ededed;
border:1px solid #999999;
text-decoration:none;
color:#000000;
cursor:pointer;
}



table.calendar_body{
border:1px solid #cccccc;
background-color:#FFFFFF;
-moz-border-radius: 4px;
padding:1px;
margin:0;
font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif;
font-size:12px;
}


th.bg_col_zile{
text-align:center;
font-size:11px;
color:#1a1a1a;
padding:0px;
margin:0;
}
